<?xml version="1.0" encoding="utf-8"?>
<packages>
  <package id="CsQuery" version="1.3.4" targetFramework="net461" />
  <package id="ILRepack" version="2.0.15" targetFramework="net461" />
  <package id="MSBuildGitHash" version="0.2.0" targetFramework="net461" developmentDependency="true" />
</packages>